Subject: Re: Reconfirmation Calls
From: Ashwinee Latchayya <[email-masked]>
To: Christopher Mooney <[email-masked]>
Cc: meidan <[email-masked]>, Itamar Ben Haim <[email-masked]>
Date: Thu, 30 Jul 2020 21:38:07 -0700 (MST)

Hi Chris, 

I've forwarded the message to the team and will ensure that reconfirmation are done 72 prior to the day of check in. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Christopher Mooney" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "meidan" <[email-masked]>, "Itamar Ben Haim" <[email-masked]> 
Sent: Friday, July 31, 2020 3:58:29 AM 
Subject: Reconfirmation Calls 

Hi Ash, 
I just wanted to give an update for the reconfirmation calls. 

We originally said that the support team should call hotels for all bookings 48 hours (2 days) in advance. But in the last few days, they've been doing 24 hours before. We've had to scramble and spend a lot of time dealing with suppliers to correct bookings for the following day. Not good. 

So it made us realize, 24 hours is definitely not enough time, 48 hours might be enough time, but 72 hours would be the best bet. 

So please let the team know that they have to cover this weekend through Wednesday of next week as best they can, but by Monday, they should be calling for bookings with a Thursday arrival. Tuesday will be for Friday arrivals, etc etc. 

And to not confuse, they're still calling to confirm hotels are open, and if there is no HCN, then they need to try to get it from the hotel. If there is a HCN already in admin, then they are just confirming the hotel is open. 

Please let me know if you have any questions or if I can explain anything better for you. We'll go over it in next week's call too of course :) 

Thank you and feel better! 
Chris Mooney 
Operations Manager 

chris @ [ http://splittytravel.com/ | splittytravel.com ] 

US 500 West Putnam Ave., Greenwich, CT